Subject: Ticket Assigned - I haven’t received the item I ordered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:05:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I haven’t received the item I ordered Hello, hi.
I have ordered Love mum twill maternity dress with long sleeves and side
tie up, 111 drh price as the below images. My order number is 9659514499.
This is my order details:

Instead of the item i ordered as above i received: Love mum solid jersey v
neck wrap dress with short sleeves, price 129 drh, what is not the item
which I purchased. Please check the snapshots below:
This is the second time I am ordering the same dress, and the same wrong
item has been sent instead. I will return it.
I need some assistance to help me how to order the actual dress i want
without getting the wrong item again.

Thank you,

Dijana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2582843